# VERSION 6.20 CONFIG.SP
#
# TNC / COM setup:
#
CFG=VIDEO:0         # beliebige Grafikkarte
CFG=TNCS:1          # Anzahl der TNCs
CFG=PORT0:1         # COM-Port
CFG=BAUD0:9600      # Baudrate zum TNC
CFG=CHANS0:4        # Anzahl der Kanle (ACHTUNG: EPROM mu dies untersttzen!)
#CFG=IDENT0:SP      # Identifikation fr Statusmeldungen
#
# Die folgenden Werte mssen individuell angepasst werden, siehe Handbuch.
#
RMP=.\              # REMOTE DIRECTORY (//R //W //RPRG //WPRG //CAT)
SVP=.\              # SAVE-FILE DIRECTORY (DEFAULT ONLY)
SVB=.\              # SAVE-BACKUP DIRECTORY (DEFAULT ONLY)
RUN=.\              # RUN-PROGRAM DIRECTORY (DEFAULT ONLY)
SPL=.\              # Verzeichnis fr 7PLUS Dateien (ESC SP)
#
# ATTRIBUTE setup for Monochrome:
{m
  ABI=WHI,BLK
  ABS=BLK,LGY
  ACL=WHI,BLK,BLINK
  ACU=BLK,LGY
  ADF=LGY,BLK
  AEM=BLK,LGY
  AH0=WHI,BLK
  AH1=WHI,BLK
  AI0=LGY,BLK
  AI1=LGY,BLK
  ANR=BLK,LGY
  ARX=WHI,BLK
  AST=LGY,BLK
  ASX=LGY,BLK
  ATI=WHI,BLK
  ATS=BLK,LGY
  AWA=WHI,BLK,BLINK
}
#
# ATTRIBUTE setup for Color:
{c
  AAM=WHI,BLU
  ABI=LBL,CYA
  ABS=YEL,BLU
  ADC=WHI,BLU
  ACL=RED,BLU
  ACU=CYA,WHI
  AEM=RED,GRN
  AFL=YEL,GRN
  ATI=YEL,CYA
  ATS=YEL,BLU
  AST=WHI,CYA
  ANR=LBL,CYA
  AH0=BLK,CYA
  AH1=BLK,CYA
  AI0=WHI,CYA
  AI1=WHI,CYA
  ARX=BLK,CYA
  ASX=RED,CYA
  ADF=WHI,CYA
  AWA=RED,BLU
}
#
#       BEDEUTUNG:
#       0/1 = 0 oder 1 (0=AUS, 1=EIN)
#       n-n = Ein Bereich, z.b. 1-10
#
BSF=ON              # 1 = SAVE-File Backup, 0 = SAVE-File Lschen
BSG=OFF             # Untere Statuszeile verschieben (1=global, 0=pro Kanal)
CBL=10              # Lnge der Connectklingel
CHN=OFF             # Kanalnummern-Anzeige (0=aus, 1=ein)
CLU=DB0BCC DB0SDX DB0OVA    # Rufzeichen verschiedener Packet-Cluster
CQA=OFF             # CQ-Rufe anzeigen (1 = EIN, 0 = AUS)
CTE=ON              # CTEXT aus WELCOME.SP zustzlich zu GREETING.SP (0/1)
DAT=0               # Datumsfornat:  0=TT.MM.JJ  1=MM/TT/JJ  2=JJ-TT-MM
DOH=ON              # DO-Files schalten HOLD ein (0=aus)
DPO=ON              # DO-Files: Popup befehle
DSO=3               # DIR sort: 0=AUS, 1=ESC DIR, 2=//CAT, 3=Beide
DVI=ON              # Bildschirmausgabe: 0=BIOS, 1=direkt
EBL=20              # global: Editzeilen pro Kanal (10-100)
#FLA=***FLASH***    # Flash-Meldung beim Connecten
FLG=$07             # FLAG-Wort wenn STATUS.SP gelscht wird
#EBS=0:50,1:100     # Editzeilen pro Kanal
#FLS=1              # Flush-Delay (nicht ndern)
GUE=OFF             # Nur "Gste" erlaubt (0/1)
#HOS=SH/DX\r        # HOLD-String
#HOT=270            # HOLD-Zeit in Sekunden
HSZ=20              # Gre der MH-Liste (10-50)
#IS0=beacontext TNC 0   # Bakentext TNC 0
#IT0=0                  # Bakentimer TNC 0
#IS1=beacontext TNC 1   # Bakentext TNC 1
#IT1=0                  # Bakentimer TNC 1
LTI=600             # Timeout-Timer in Sekunden
MFR=8192            # Minimaler Speicher frei auf Platte fr //W, //WPRG
MHM=2               # MH-Mode (0-2)
MHS=OFF             # MH-Liste speichern (0/1)
MLN=10              # //MON Zeilenzahl
MOF=OFF             # Monitorkanal ausschalten (0/1)
MTF=4               # Maximalzahl Frames die bei SEND zwischengespeichert werden
N3P=OFF             # //W an Dritte sperren (0/1) 0=offen, 1=gesperrt
#NBC=#STGT          # NET/ROM Broadcasts dieser IDENTs ignorieren
NCT=OFF             # CTEXTe gelten auch fr NODE-Kanle (0/1)
NDA=OFF             # Erfolgloses Autorouten disconnectet nicht (0/1)
NDI=ON              # Unterdrcke TCP/IP (0/1)
NET=OFF             # auf 1 setzen bei Verwendung mit NOVELL usw
NLM=OFF             # Loginmeldung unterdrcken (0/1)
NMC=OFF             # Kein Multiconnect (anderer Stationen)
NOL=OFF             # LOG.SP ausschalten (0/1)  ACHTUNG: mu auf 0 stehen!
NPR=1               # Prompts: 0=aus, 1=NODE-Kanle, 2=immer
#NPS=\D de \C>>     # Prompt-String
NRI=2               # Maximalzahl //RING Befehle
NRS=OFF             # NET/ROM Monitor unterdrcken (0/1)
NSM=Fehler im call  # Zustzliche negative Statusmeldung eines Knotens
NSW=OFF             # //W an SYSOP bei SAVE zurckweisen (0/1)
NUM=ON              # NUMLOCK ausschalten (0/1)
NXC=6               # Wiederholungsversuche fr Crossconnects
PAC=236             # Globale PACLEN
PCH=1               # Priorittskanal (Alt-A)
PCL=ON              # Pop-up lschen bei Tasteneingabe (0=nicht lschen)
#PLS=0:236,1:236,2:180  # PACLEN pro Kanal
#PMS=0              # Tastaturprioritt, im Notfall auf 1 setzen
POP=4               # Pop-Up Zeitdauer in Sekunden
PRI=3               # Hauptschleifenparameter, Prioritt. 1-30
#QRV=DL1MEN         # Bimmelt wenn Station gehrt wird
#REC=100            # Global: Zeilenzahl zum Blttern
REM=ON              # Remote-Befehle (0/1)
#RES=40000          # Hauptspeicher-Reserve
RID=ON              # reverse SSID bei //C (0=aus)
RLG=0               # //-Befehle loggen (0/1)
RMA=1111111111111111111111111111111111111
#RVS=0:200          # Zeilenzahl zum Blttern (pro Kanal)
#SCT=0              # Bildschirmschoner Ansprechzeit in Minuten
SRE=3               # Bildschirmspeichern: 0=aus, 1=Vorschreib, 2=RX, 3=Beide
SST=OFF             # STATUS.SP periodisch speichern (0/1)
STC=1               # Gesicht (Bildschirmschonerzeichen)
#SWP=4              # SWAP-Laufwerk (C:=3, D:=4 usw, oder 1=XMS)
TIC=OFF             # Tickerzeile (0/1)
TMD=900             # DO-Timer in Sekunden
TMI=90              # Alt-C erster Timer in Sekunden
TML=210             # Alt-C Zwischen-Timer in Sekunden
TMM=1               # MM-Tracking (0=aus, ansonsten Zahl der Eintrge.
#TMP=C:\SP          # Siehe RELEASE.NTS
TOP=6               # Lage der oberen Statuszeile
TYP=8               # Tastenwiederholrate
UDS=0               # Klickton wenn Daten auf anderem Kanal ankommen
UPC=NOCALL-11       # Rufzeichen fr unbenutzte Kanle
UTC=0               # UTC-Differenz zu Rechnerzeit in Sekunden
WA8=OFF             # WA8DED-Monitordisplay (0/1)
WWA=ON              # Warnton kurz vor Zeilenumbruch
XIT=1               # Exit: 0=nur ESC QRT, 1=normal, 2=Sicherheitsabfrage
XKB=OFF             # Tastaturinterrupts abschalten (0/1, nur im Notfall)
#
# TNC Initialization commands follow:
#
INI=M UISC
INI=I NOCALL
INI=U 0
INI=Y 4
INI=H 2
INI=H 0
INI=K 1
INI=C QRM
INI=F 7
INI=N 20
INI=O 2
INI=P 32
INI=W 15
INI=T 30
#
# TNC De-initialization commands follow:
#
DEI=M N
DEI=U 1 Bitte QRX oder Nachricht in Mailbox
DEI=K 1
DEI=Y 4
#
# This is the end of the configuration file.
